<!doctype html>
<html lang="es">

<!-- Para todas las páginas de la web 
.
.
.
.
.
.
.
-->
<head>
	<meta charset="utf-8"/>
	<title>Evote</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Página web creada para poder votar virtualmente."/>
	<meta name="keywords" content="evote, votar, elecciones, democracia"/>
	<meta name="author" content="Jordi Adell Barrios" />
	<meta name="copyright" content="Jordi Adell Barrios" />
	<link rel="stylesheet" href="css/estilos.css">
	<meta name="robots" content="index"/>
</head>

<body>

    <div class="header">
		<a href="index.html"><img src="imagenes/evote.png" alt="Logo de Evote" class="logo"></a>
			<nav id="menu-principal" class="menuPrincipal">
				<ul>
					<li><a href="index.html">INICIO</a></li>
					<li><a style="background-color: #272727;" href="vota.html">VOTAR</a></li>
					<li><a href="guia.html">GUÍA</a></li>
					<li><a href="seguridad.html">SEGURIDAD</a></li>
				</ul>
			</nav>
		<div id="enlace-boton">
			<a href="#"><img id="boton-menu" src="imagenes/boton-desplegable.png" alt="Boton desplegable"></a>
		</div>
		<script type="text/javascript" src="JavaScript/javascript.js"></script>
		<script type="text/javascript" src="JavaScript/formulario.js"></script>
	</div>

<!-- Para todas las páginas de la web 
.
.
.
.
.
.
.
-->

<div class="contenedor" style="margin-top: 50px;" >
	<div id="estructuraWeb" style="margin-top: 20px;">
		<p><a href="index.html">Inicio</a> > <a href="/vota.html">Votar</a> > <a href="/elecciones-catalanas.html">Elecciones catalanas</a> > <a href="/introducir-datos.html">Introducción datos</a> > Confirmación voto</p>
	</div>
	<div id="recorrido">
		<img src="imagenes/recorrido3.jpg" alt="Paso 1: selecciona el partido político.">
	</div>

	<div class="Resultados">
    <div id="formulario">
        <h2>Confirmación datos</h2>
        <p>Estos datos no se pueden modificar, si desea modificarlos vuelva a la página anterior.</p><br>
        <form method="POST">
			<label for="nombre">Nombre:</label>
			<input class="inmodificable" id="nombre" name="nombre" type="text" readonly="readonly">

			<label for="apellido1">Primer Apellido:</label>
			<input class="inmodificable" id="apellido1" name="apellido1" type="text" readonly="readonly">

			<label for="apellido2">Segundo Apellido</label>
			<input class="inmodificable" id="apellido2" name="apellido2" type="text" readonly="readonly">

			<label for="numerosDNI">Números DNI:</label>
			<input class="inmodificable" id="numerosDNI" name="numerosDNI" type="text" readonly="readonly">

			<label for="letraDNI">Letra DNI:</label>
			<input class="inmodificable" id="letraDNI" name="letraDNI" type="text" readonly="readonly">

			<label for="firmaDigital">Firma Digital:</label>
			<input class="inmodificable" id="firmaDigital" type="text" name="firmaDigital" readonly="readonly">

			<label for="votoFinal">Partido seleccionado:</label>
			<input class="inmodificable" id="votoFinal" type="text" name="votoFinal" readonly="readonly" >

			<div id="checkbox">	
				<input type="checkbox" name="checkbox" id="checked" required>
				<label style="margin-bottom: 40px;" for="checked">Acepto los términos y las condiciones</label>
			</div>

			<div id="enviar-datos"><input id="envio" type="submit" name="enviar" value="Siguiente" ></div>
		</form>
    </div>

		<script>
			var voto=localStorage.getItem("Nombre");
			document.getElementById("nombre").value=voto;
			
			var voto1=localStorage.getItem("Primer Apellido");
			document.getElementById("apellido1").value=voto1;

			var voto2=localStorage.getItem("Segundo Apellido");
			document.getElementById("apellido2").value=voto2;

			var voto3=localStorage.getItem("Numeros DNI");
			document.getElementById("numerosDNI").value=voto3;

			var voto4=localStorage.getItem("Letra DNI");
			document.getElementById("letraDNI").value=voto4;

			var voto5=localStorage.getItem("Firma Digital");
			document.getElementById("firmaDigital").value=voto5;

            var voto=localStorage.getItem("votoFinal");
			document.getElementById("votoFinal").value=voto;
		</script>
	</div>

	<div style="margin-bottom:150px;">
		<p>¿Se ha equivocado al seleccionar el partido?</p>
		<div class="botonnegro">
			<a class="estilosbotonnegro" href="/elecciones-catalanas.html">Volver a seleccionar partido</a>
		</div>
		<p style="margin-top:100px;">¿Se ha equivocado al introducir los datos?</p>
		<div class="botonnegro">
			<a class="estilosbotonnegro" href="/introducir-datos.php">Volver a introducir datos</a>
		</div>
	</div>

</div>



<!-- Para todas las páginas de la web 
.
.
.
.
.
.
.
-->

<div id="footer">
	<div id="separador-enlaces-de-interes">
		<ul id="enlaces-de-interes">
			<li><a href="politica-privacidad.html">Política de privacidad</a></li>
			<li><a href="politica-privacidad.html">Cookies</a></li>
			<li><a href="seguridad.html">Seguridad</a></li>
			<li><a href="guia.html">Guía de la web</a></li>
			<li><a href="vota.html">Programas electorales</a></li>
			<li><a href="vota.html">Pulsa aquí para votar</a></li>
			<li><a href="https://firmaelectronica.gob.es/">Consigue la firma electrónica</a></li>
			<ul id="redessociales">
				<a href="https://www.instagram.com/electronicvote/"><img src="imagenes/logo_instagram.png" alt="Logo de Instagram"></a>
				<a href="#"><img src="imagenes/logo_facebook.png" alt="Logo de Facebook"></a>
				<a href="#"><img src="imagenes/logo-twitter.png" alt="Logo de Twitter"></a>
			</ul>
			<li><a href=""><a href="index.html"><img src="imagenes/evote-negro.png" alt="Logo de Evote" class="logo"></a></a></li>
			<br>
			<li>Autor: Jordi Adell Barrios</li>
		</ul>
	</div>
	
</div>

<?php 
	include("enviar.php");
?>

</body>
</html>
