<!doctype html>
<html lang="es">

<!-- Para todas las páginas de la web 
.
.
.
.
.
.
.
-->
<head>
	<meta charset="utf-8"/>
	<title>Evote</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Página web creada para poder votar virtualmente."/>
	<meta name="keywords" content="evote, votar, elecciones, democracia"/>
	<meta name="author" content="Jordi Adell Barrios" />
	<meta name="copyright" content="Jordi Adell Barrios" />
	<link rel="stylesheet" href="css/estilos.css">
	<meta name="robots" content="index"/>
</head>

<body>

    <div class="header">
		<a href="index.html"><img src="imagenes/evote.png" alt="Logo de Evote" class="logo"></a>
			<nav id="menu-principal" class="menuPrincipal">
				<ul>
					<li><a href="index.html">INICIO</a></li>
					<li><a style="background-color: #272727;" href="vota.html">VOTAR</a></li>
					<li><a href="guia.html">GUÍA</a></li>
					<li><a href="seguridad.html">SEGURIDAD</a></li>
				</ul>
			</nav>
		<div id="enlace-boton">
			<a href="#"><img id="boton-menu" src="imagenes/boton-desplegable.png" alt="Boton desplegable"></a>
		</div>
		<script type="text/javascript" src="JavaScript/javascript.js"></script>
		<script type="text/javascript" src="JavaScript/formulario.js"></script>
		<script type="text/javascript" src="JavaScript/corrector.js"></script>
	</div>

<!-- Para todas las páginas de la web 
.
.
.
.
.
.
.
-->

<div class="contenedor" style="margin-bottom: 100px;">
	<div id="estructuraWeb" style="margin-top: 20px;">
		<p><a href="index.html">Inicio</a> > <a href="vota.html">Votar</a> > <a href="elecciones-catalanas.html">Elecciones catalanas</a> > Introducción datos</p>
	</div>
    <div id="recorrido" style="margin-bottom: 150px;">
		<img src="imagenes/recorrido2.jpg" alt="Paso 1: selecciona el partido político.">
		<div class="botonnegro">
			<a class="estilosbotonnegro" href="https://firmaelectronica.gob.es/">¿Tiene firma digital?</a>
		</div>
	</div>
    




	<!-- Script para saber a quien ha votado
	.
	.
	.
	.
	.
	.
	.
	-->
	<div style="text-align: center; margin-bottom: 60px; font-weight: bold;">
		<h1>
			<script>
			var voto=localStorage.getItem("votoFinal");
				console.log(voto);
				document.write("Has seleccionado a "+voto);
			</script>
		</h1>
	</div>

	
	<div style="margin-bottom: 150px;">
		<p>¿Se ha equivocado de partido?</p>
		<div class="botonnegro">
			<a class="estilosbotonnegro" href="/elecciones-catalanas.html">Atrás</a>
		</div>
	</div>
	<div id="formulario">
		<h2>Introduzca sus datos</h2>
		<form method="POST">
			<label for="nombre">Nombre:</label>
			<input onkeyup="javascript:this.value=this.value.toUpperCase();corrector();" required placeholder="JORDI" id="nombre" name="nombre" type="text" pattern="[a-zA-ZçÇñÑÁÉÍÓÚÀÈÌÒÙ\s]{2,}" title="Ejemplo: JORDI. Mínimo 2 letras. No se permiten números o caracteres especiales.">

			<label for="apellido1">Primer Apellido:</label>
			<input onkeyup="javascript:this.value=this.value.toUpperCase();corrector();" required placeholder="ADELL" id="apellido1" name="apellido1" type="text" pattern="[a-zA-ZçÇñÑÁÉÍÓÚÀÈÌÒÙ\s]{2,}" title="Ejemplo: ADELL. Mínimo 2 letras. No se permiten números o caracteres especiales.">

			<label for="apellido2">Segundo Apellido</label>
			<input onkeyup="javascript:this.value=this.value.toUpperCase();corrector();" required placeholder="BARRIOS" id="apellido2" name="apellido2" type="text" pattern="[a-zA-ZçÇñÑÁÉÍÓÚÀÈÌÒÙ\s]{2,}" title="Ejemplo: ADELL. Mínimo 2 letras. No se permiten números o caracteres especiales.">

			<label for="numerosDNI">Números DNI:</label>
			<input onkeyup="javascript:corrector();" placeholder="12345678" id="numerosDNI" name="numerosDNI" type="text" required pattern="[0-9]{8}" title="Ejemplo: 12345678. Necesarios 8 Números. No se permiten letras o caracteres especiales.">

			<label for="letraDNI">Letra DNI:</label>
			<input onkeyup="javascript:this.value=this.value.toUpperCase();corrector();" required placeholder="A" id="letraDNI" name="letraDNI" type="text" pattern="[a-zA-ZçÇñÑ]{1}" title="Ejemplo: A. Solo 1 Letra. No se permiten números o caracteres especiales.">

			<label for="firmaDigital">Firma Digital:</label>
			<input onkeyup="javascript:corrector();" placeholder="654321" id="firmaDigital" type="text" name="firmaDigital" required pattern="[0-9]{6}" title="Ejemplo: 123456. Necesarios 6 Números. No se permiten letras o caracteres especiales.">

			<label for="votoFinal">Partido seleccionado:</label>
			<input class="inmodificable" id="votoFinal" type="text" name="votoFinal" readonly="readonly" >

			<div id="enviar-datos"><input id="envio" type="submit" name="enviar" value="Siguiente" onclick="obtenerDatos()"></div>
		</form>
	</div>
	
	<div style="text-align: center; margin-bottom: 30px; font-weight: bold;">
		<h2>
			<script>
				var voto=localStorage.getItem("votoFinal");
				document.write("Has seleccionado a "+voto);
				document.getElementById("votoFinal").value=voto;
			</script>
		</h2>
	</div>

</div>



<!-- Para todas las páginas de la web 
.
.
.
.
.
.
.
-->

<div id="footer">
	<div id="separador-enlaces-de-interes">
		<ul id="enlaces-de-interes">
			<li><a href="politica-privacidad.html">Política de privacidad</a></li>
			<li><a href="politica-privacidad.html">Cookies</a></li>
			<li><a href="seguridad.html">Seguridad</a></li>
			<li><a href="guia.html">Guía de la web</a></li>
			<li><a href="vota.html">Programas electorales</a></li>
			<li><a href="vota.html">Pulsa aquí para votar</a></li>
			<li><a href="https://firmaelectronica.gob.es/">Consigue la firma electrónica</a></li>
			<ul id="redessociales">
				<a href="https://www.instagram.com/electronicvote/"><img src="imagenes/logo_instagram.png" alt="Logo de Instagram"></a>
				<a href="#"><img src="imagenes/logo_facebook.png" alt="Logo de Facebook"></a>
				<a href="#"><img src="imagenes/logo-twitter.png" alt="Logo de Twitter"></a>
			</ul>
			<li><a href=""><a href="index.html"><img src="imagenes/evote-negro.png" alt="Logo de Evote" class="logo"></a></a></li>
			<br>
			<li>Autor: Jordi Adell Barrios</li>
		</ul>
	</div>
	
</div>

<?php
    include("introduccion.php");
?>


</body>
</html>
